Jump to content

helger

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by helger

  1. helger

    Gta mod installer

    When i try to run it, it wants net framework 1.0, but i have 3.0 and i dont wanna change it. Aint there other way, to use the program? :'(
×